@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?8hzdvi');
  src:  url('fonts/icomoon.eot?8hzdvi#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?8hzdvi') format('truetype'),
    url('fonts/icomoon.woff?8hzdvi') format('woff'),
    url('fonts/icomoon.svg?8hzdvi#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-instagram:before {
  content: "\e900";
}
.icon-backward_step:before {
  content: "\e901";
}
.icon-backward:before {
  content: "\e902";
}
.icon-certificate:before {
  content: "\e903";
}
.icon-clock:before {
  content: "\e904";
}
.icon-day-course:before {
  content: "\e905";
}
.icon-dislike:before {
  content: "\e906";
}
.icon-download:before {
  content: "\e907";
}
.icon-e-learning:before {
  content: "\e908";
}
.icon-facebook:before {
  content: "\e909";
}
.icon-forward_step:before {
  content: "\e90a";
}
.icon-forward:before {
  content: "\e90b";
}
.icon-full-screen:before {
  content: "\e90c";
}
.icon-mail:before {
  content: "\e90d";
}
.icon-new:before {
  content: "\e90e";
}
.icon-night-course:before {
  content: "\e90f";
}
.icon-search:before {
  content: "\e910";
}
.icon-sidebar-01:before {
  content: "\e911";
}
.icon-sidebar-02:before {
  content: "\e912";
}
.icon-sidebar-03:before {
  content: "\e913";
}
.icon-sidebar-04:before {
  content: "\e914";
}
.icon-sidebar-05:before {
  content: "\e915";
}
.icon-sidebar-06:before {
  content: "\e916";
}
.icon-sidebar-07:before {
  content: "\e917";
}
.icon-sidebar-08:before {
  content: "\e918";
}
.icon-sidebar-11:before {
  content: "\e919";
}
.icon-sidebar-12:before {
  content: "\e91a";
}
.icon-sidebar-13:before {
  content: "\e91b";
}
.icon-sidebar-14:before {
  content: "\e91c";
}
.icon-sidebar-15:before {
  content: "\e91d";
}
.icon-sidebar-16:before {
  content: "\e91e";
}
.icon-sidebar-17:before {
  content: "\e91f";
}
.icon-sidebar-18:before {
  content: "\e920";
}
.icon-sidebar-19:before {
  content: "\e925";
}
.icon-sidebar-20:before {
  content: "\e921";
}
.icon-tel:before {
  content: "\e922";
}
.icon-twitter:before {
  content: "\e923";
}
.icon-user:before {
  content: "\e924";
}
.icon-youtube:before {
  content: "\e926";
}
.icon-like:before {
  content: "\e927";
}
.icon-sidebar-09:before {
  content: "\e928";
}
.icon-sidebar-10:before {
  content: "\e929";
}
.icon-shopping-cart:before {
  content: "\e92a";
}
section.s_faq_collapse a {
    font-weight: 600;
}